pyTelegramBotAPI~=4.5.0
Markdown~=3.3.6
newsapi-python~=0.2.6
python-dotenv~=0.20.0
requests~=2.27.1
APScheduler~=3.9.1
croniter~=1.3.4
tzlocal==2.1
investpy~=1.0.8
pandas~=1.4.1
currencyconverter~=0.16.12